[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#520955: [pkg-fso-maint] Bug#520955: ITP: xserver-xorg-video-glamo -- X.Org X server --, SMedia Glamo display driver



Hi Enrico!

On Mon, 04 May 2009 21:01:42 +0200, Enrico Zini wrote:
> On Mon, May 04, 2009 at 04:37:48PM +0200, Luca Capello wrote:
>
>> > I named it 0.1.0 due to the fact that there are no tags yet in the
>> > upstream git repository.
>> 
>> This is wrong, sorry, because it will conflict if upstream will release
>> a 0.1.0 version.  I would prefer something similar to the
>> linux-2.6-openmoko package and indeed the Debian Git repository has an
>> upstream tag, 20090302.git451398a2:
> [...]
>> the Debian package version should be 20090503.gitb5eb5f79-1.
>
> How about 0~20090503.gitb5eb5f79-1, so it can go to 0.1 if upstream
> eventually decides to start making releases?

Good point, I will do like you suggested, thanks!

Thx, bye,
Gismo / Luca

Attachment: pgp0EtgukVNY3.pgp
Description: PGP signature


Reply to: